#
# spec file for package which
#
# Copyright (c) 2013 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           which
Version:        2.20
Release:        6.54
Summary:        Displays where a particular program in your path is located
License:        GPL-3.0+
Group:          System/Base
Url:            http://carlo17.home.xs4all.nl/which/

#DL-URL:	http://carlo17.home.xs4all.nl/which/%name-%version.tar.gz
Source:         %name-%version.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
PreReq:		%install_info_prereq
Provides:       util-linux:/usr/bin/which

%description
The which command shows the full pathname of a specified program, if
the specified program is in your PATH.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
make install DESTDIR="%buildroot"

%post
%install_info --info-dir="%_infodir" "%_infodir/which.info.gz"

%postun
%install_info_delete --info-dir="%_infodir" "%_infodir/which.info.gz"

%files
%defattr(-,root,root)
%_bindir/which
%doc EXAMPLES COPYING README README.alias
%_infodir/which.info*
%_mandir/man1/which.1*

%changelog
* Sun Jan 20 2013 jengelh@inai.de
- Split "which" off util-linux
